SlackBuilds Repository

15.0 > Libraries > qt-assistant-compat (4.6.3)

This package contains the Qt Assistant compatibility version, based 
on Assistant Document Profile (.adp) files, and the associated
QtAssistantClient library, for compatibility with applications
providing help in that format.

This requires: qt4

Maintained by: Petar Petrov
Keywords: qt,qt-assistant,qtassistantclient
ChangeLog: qt-assistant-compat

Homepage:
http://qt-project.org/

Source Downloads:
qt-assistant-qassistantclient-library-compat-src-4.6.3.tar.gz (a20148e0488d5c12ab35ccc107dcc64d)

Download SlackBuild:
qt-assistant-compat.tar.gz
qt-assistant-compat.tar.gz.asc (FAQ)

(the SlackBuild does not include the source)

Validated for Slackware 15.0

See our HOWTO for instructions on how to use the contents of this repository.

Access to the repository is available via:
ftp git cgit http rsync

© 2006-2022 SlackBuilds.org Project. All rights reserved.
Slackware® is a registered trademark of Patrick Volkerding
Linux® is a registered trademark of Linus Torvalds